Subject: re: waybar fails to build

From: Bradley Haggerty <[email-masked]>
Date: Sun, 6 Oct 2019 00:52:28 -0500

This issue has persisted across a few guix updates now, but I would
like to add that I am running Guix System. My current guix version is:
guix (GNU Guix) 5a54baf67cfb91ad5062a4a061bc6d083096f9d8

This program is a customizable panel for use on wayland, possibly
comparable to polybar. I haven't gotten around to switching to it from
Sway's default "swaybar" yet, but I've kept it installed for a rainy
day. I know we don't have many wayland users, so I fear if I just
uninstall it to make updates less annoying, it may go unsolved for a
long time. Let me know if more info is needed here. I am bdju on the
guix irc.